div.row(ng-init="visualizarProcessoCerberus.init()")

	.col-xs-12.col-md-8

		.col-xs-12.col-md-8
			div.row
				h4 Processo:
	hr
	.col-xs-12
		.col-md-4
			label Número: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.numero }}

		.col-md-4
			label Data do protocolo: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.dataProtocolo }}

		.col-md-4
			label Tipo de processo: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.tipoProcessoCerberus.tipoProcesso }}

	.col-xs-12(style="margin-top:5px")
		.col-md-4
			label Código antigo: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.codigoAntigo ? visualizarProcessoCerberus.dadosProcesso.codigoAntigo : '-' }}

		.col-md-4
			label Município: &nbsp;
			span -

		.col-md-4
			label Código da atividade: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.codAtividade ? visualizarProcessoCerberus.dadosProcesso.codAtividade : '-'  }}	

	.col-xs-12(style="margin-top:15px")
		.col-md-4
			label Latitude: &nbsp;
			span {{ visualizarProcessoCerberus.latitude ? visualizarProcessoCerberus.latitude : '-' }}

		.col-md-4
			label Longitude: &nbsp;
			span {{ visualizarProcessoCerberus.longitude ? visualizarProcessoCerberus.longitude : '-' }}

	.col-xs-12(style="margin-top:20px")
		.col-md-12
			label Descrição: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.descricao ? visualizarProcessoCerberus.dadosProcesso.descricao : '-' }}						

div.row(style="margin-top:15px")
	.col-xs-12
		h4 Cliente:
	hr
	.col-xs-12
		.col-md-4
			label Nome/Razão Social: &nbsp;
			span {{ visualizarProcessoCerberus.dadosCliente.cliente ? visualizarProcessoCerberus.dadosCliente.cliente : '-' }}

		.col-md-4
			label CPF/CNPJ: &nbsp;
			span {{ visualizarProcessoCerberus.dadosCliente.cpf ? visualizarProcessoCerberus.dadosCliente.cpf : visualizarProcessoCerberus.dadosCliente.cnpj | brCpfCnpj}}

		.col-md-4
			label RG: &nbsp;
			span {{ visualizarProcessoCerberus.dadosCliente.rg ? visualizarProcessoCerberus.dadosCliente.rg : '-' }}

	.col-xs-12(style="margin-top:5px")
		.col-md-4
			label E-mail: &nbsp;
			span {{ visualizarProcessoCerberus.dadosCliente.emailCliente ? visualizarProcessoCerberus.dadosCliente.emailCliente : '-' }}

		.col-md-4
			label Telefone: &nbsp;
			span {{ visualizarProcessoCerberus.dadosCliente.telefoneCliente ? visualizarProcessoCerberus.dadosCliente.telefoneCliente : '-'}}

		.col-md-4
			label Celular: &nbsp;
			span {{ visualizarProcessoCerberus.dadosCliente.celularCliente ? visualizarProcessoCerberus.dadosCliente.celularCliente : '-' }}	

div.row(style="margin-top:15px")
	.col-xs-12
		h4 Licença:
	hr
	.col-xs-12
		.col-md-4
			label Número do processo: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.numero ? visualizarProcessoCerberus.dadosProcesso.numero : '-' }}

		.col-md-4
			label Cliente: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.cliente ? visualizarProcessoCerberus.dadosProcesso.licenca.cliente : '-' }}

		.col-md-4
			label CPF/CNPJ: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.cpfCnpj ? visualizarProcessoCerberus.dadosProcesso.licenca.cpfCnpj : '-' | brCpfCnpj}}

	.col-xs-12(style="margin-top:5px")
		.col-md-4
			label Data de emissão: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.dataEmissao ? visualizarProcessoCerberus.dadosProcesso.licenca.dataEmissao : '-' }}

		.col-md-4
			label Data de validade: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.dataValidade ? visualizarProcessoCerberus.dadosProcesso.licenca.dataValidade : '-' }}

		.col-md-4
			label Setor: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.setorDescricao ? visualizarProcessoCerberus.dadosProcesso.licenca.setorDescricao : '-' }}

	.col-xs-12
		.col-md-4
			label E-mail: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.emailContato ? visualizarProcessoCerberus.dadosProcesso.licenca.emailContato : '-' }}

		.col-md-4
			label Telefone de contato: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.foneContato ? visualizarProcessoCerberus.dadosProcesso.licenca.foneContato : '-' }}

	.col-xs-12
		.col-md-12
			label Atividade: &nbsp;
			span {{ visualizarProcessoCerberus.dadosProcesso.licenca.atividade ? visualizarProcessoCerberus.dadosProcesso.licenca.atividade : '-' }}
br
div.row(style="margin-top:15px")
	.col-xs-12
		button.btn.btn-default.pull-left(ng-click="visualizarProcessoCerberus.voltar()")
			i.glyphicon.glyphicon-arrow-left
			| &nbsp;Voltar
